import $ from 'jquery';
import 'jquery-ui-dist/jquery-ui';
import 'formBuilder';
import 'formBuilder/dist/form-render.min.js';

import '@fortawesome/fontawesome-free/css/all.min.css';
import './bootstrap';

import Alpine from 'alpinejs';
window.Alpine = Alpine;
Alpine.start();

window.jQuery = $;
window.$ = $;
import 'jquery-ui/ui/widgets/sortable';

document.addEventListener('DOMContentLoaded', function () {
    const fbEditor = document.getElementById('form-builder');
    if (fbEditor) {
        $(fbEditor).formBuilder();
    }
});




